<?php
	class insertar
	{
		private $conexion;
		public function __construct()
		{
			require_once('conexion.php');
			$this->conexion=new conexion();
			$this->conexion->conectar();

		}
		
		///FUNCION DE LOGIN
		function identificar($usuario,$pass)
		{
			$sql="SELECT * FROM tbr_usuario WHERE usuario='$usuario' && clave='$pass' && activo=1 && condicion=1 ";
			$resultados = $this->conexion->conexion->query($sql);
			if ($resultados->num_rows > 0)
			{
				$r=$resultados->fetch_array();
			}
			else
			{
				$r[0]=0;

			}	
			return $r;
			$this->conexion->cerrar();
		}	
	}	
?>